/* =========================================
   KENAZER STATISTICS
========================================= */

.kz-stats{

    padding:90px 0;

    background:#fff;

}

.kz-stats-header{

    text-align:center;

    max-width:850px;

    margin:0 auto 60px;

}

.kz-stats-row{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:40px;

    border-top:1px solid #e5e5e5;

    border-bottom:1px solid #e5e5e5;

    padding:45px 0;

}

.kz-stat{

    flex:1;

    text-align:center;

}

.kz-stat h3{

    font-size:52px;

    color:#0B2C52;

    margin-bottom:10px;

    transition:.3s;

}

.kz-stat span{

    font-size:18px;

    color:#666;

}

.kz-stat:hover h3{

    color:#D4AF37;

}

@media(max-width:768px){

.kz-stats-row{

    flex-direction:column;

    gap:35px;

}

}